Subject: Here is An Update

From: "Ralph D. Arnold" <[email-masked]>
Date: Thu, 6 Oct 94 18:50:16 CST

Several days ago, I posted a news article asking for responses, in order
to obtain an EMAIL-based contact list for myco-fans.  Below is the latest
information I have received.  Please update me with additions or changes.
The only request is that the organization must be reachable by internet
email.  Other list can include snail-mail-only groups.  My address is
at the end of this posting.
//////////////////////////////////////////////////////////////////////////

INTERNATIONAL ORGANIZATIONs

       PUGGEHATTEN-MYCOLOGICAL SOCIETY
       (Puggehatten is one of the local words for fungi in general. Best translated
        to "Toads Hat" or something like it.)

 contact person:  Sigvard Svensson

 email address: [email-masked]

 fax number:  +46 46 10 42 34

 phone number: +46 46 10 40 61

 mailing address:  Botanical Museum
                   Oestra Vallgatan 18
                   S-223 61  Lund
                   Sweden

 description:   Local society working with the fungi of SCANIA (Southernmost counties in
      SWEDEN). We are especially interested in surveying the redlisted species and
      threatened nemoral biotopes. We are NOT devoted to mycophagy, although we pick
      the edibles we pass on forays. At the moment we are ca 200 members and issues
      a "members journal" in swedish, called PUGGEHATTEN with about 100 pages a year
      divided into four issues. Current annual fee is SEK 75:-

  ***************************************************************************

         BRITISH MYCOLOGICAL SOCIETY

  Contact Person: Dr. S.T. Moss (General Secretary)

  Email Address: [email-masked]
  
  Fax Number:  0705 842070

  Phone Number:  0705 842024

  Mailing Address:  School of Biological Science
                    King Henry Building
                    University of Portsmouth
                    King Henry 1 Street
                    Portsmouth
                    Hants, PO1 2DY, UK

   Description:  Membership is provided for at Associate (Amateur) and
     Professional levels.  A quarterly journal of general mycology -
     the Mycologist - can be subscribed to without membership of the
     Society.  This journal includes recipes and articles of general  
     interest.  Both Associates and Professionals receive the Mycologist
     as part of their membership package.

//////////////////////////////////////////////////////////////////////////

AMERICAN ORGANIZATIONS

       Fungus Federation of Santa Cruz

Contact Person:  Nathan Wilson

Email Address: [email-masked]

Phone Number:  408 684-2275

Mailing Address:  1305 East Cliff Dr
                  Santa Cruz, CA   95062

Description:  The amateur mushroom group in the Santa Cruz area affiliated
    with the North American Mycological Association.  We meet on the third
    Wednesday of each month at the Santa Cruz City Museum of Natural History
    at above mailing address.

****************************************************************************

       Ohio Mushroom Society

Contact Person:  Jerry Pepera at [email-masked]
                 Dick Doyle at [email-masked]

Fax Number:  216 646-4343

Phone Number: 216 354-4774 (home)
              216 646-4277 (work)

Mailing Address:  10489 Barchester Dr
                  Concord, OH   44077

Description:  Organizes 3-4 mushroom forays per year all over Ohio.  Public
     is always welcome.  Evenets feature mushroom taste sampling, workshops,
     slide show, giveaways, and an organized lunch.  Memebrship is $10.00
     per year, which includes 6 newsletters, taxonomy service, program
     materials, and article database (under construiction)

*****************************************************************************

       MYCOINFO Newsletter

 Contact Person:  [email-masked]

 Description:  This is an interesting newsletter produced free-of-charge
               via email.  To subscribe, send a short message to above
               email address.

/////////////////////////////////////////////////////////////////////////////////

COMMERCIAL ORGANIZATIONS

       The Mushroom Growers' Newsletter

Contact People:  Jerry & Trish Haugen

Email Address:  [email-masked]

Fax Number:  503 883-3273

Phone Number:  503 883-3719

Mailing Address:  P.O. Box 5065
                  Klamath Falls,  OR   97601

Description:  This monthly (on paper) targets primarily specialty mushroom
   growers (mostly small-scale growers, hobby growers, or those interested
   in it).  Subjects include: cultivation of various species, marketing info,
   market prices (San Francisco and New York), environmental control, profiles
   of commercial growers, production statistics, equipment, book reviews, and
   sources of information and supplies.

*****************************************************************************

       Abbey Lane Laboratories

Contact Person:  Steve Carpenter

Email Address:  [email-masked]

Mailing Address: P.O. Box 1665
                 Philmath, Oregon

Description:  Identification of molds for industry and agriculture.
              Teaching of classes on mushroom ident. in Corvallis

*****************************************************************************

       Florida Mycology Research Center (FMRC)

Contact Person:  Stephen L. Peele (curator)

Email Address:  [email-masked]

Phone Number:  904 327-4378

Mailing Address:  P.O. Box 8104
                  Pensacola, FL   32505

Description:  FMRC carries the world's largest mushroom spore and live
     culture collection.  Publishes "The Mushrrom Culture, the Journal
     of Mushroom Cultivation (TMC)".  Sells videos and publications on
     mushrooms not found elsewhere.  Handles four catalogs ($10US each):
     "MAIN" - growing supplies, spores, and cultures of edible fungi. 
     "RED" - spores and cultures of all types of mushrooms.
     "CHROMATOGRAPH" - supplies for doing extrations.
     "PLANT TISSUE CULTURE" - everything for tissue culturing

*****************************************************************************

       Fungi Perfecti

Contact Person:  Paul Stamets

Email Address:  [email-masked]

Fax Number:  206 426-9292

Phone Number:  206 426-9377

Mailing Address:  P.O. Box 7634
                  Olympia, WA  98507

Description:  FP offers an extremely-wide choice of supplies, books, seminars,
     accessories, and species/straining for the hobbiest and commercial 
     grower.  Contact them for details.

**********************************************************************************
Thank you,
P.S. I am in no way affiliated with ANY of these or other groups - I'm
simply interested in mycology and enjoy the fast contact mode of email.

Ralph D. Arnold
P.O. Box 889
Oregon City, OR   97045
[email-masked]